uuid: 17b218d7-946e-4ec4-8101-c15144b50350
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: m4oQ8ZK4CNZqGBAczllmaKSGmjD5xXitPDvByAPwN3c
id: node.full
label: 'Contenu complet'
description: ''
targetEntityType: node
cache: true
